import { COL_QUIZ_LP_CATEGORIES } from '@/constants';

import { pb } from '@/lib/pb';

export default function deleteQuizLPCategories(id: string): Promise<boolean> {
  return pb.collection(COL_QUIZ_LP_CATEGORIES).delete(id);
}
